# Rougail

rougail basic

Variable | Description
--- | ---
rougail.var1 string multiple basic mandatory unique | The first variable.
rougail.var2 string multiple basic mandatory unique | The second variable.
rougail.var3 string multiple basic mandatory unique | The third variable.

rougail.var4
string multiple standard mandatory unique

The forth variable.
Default:

- value

rougail.var5
string multiple standard mandatory unique

The fifth variable.
Default:

- value

rougail.var6
string multiple standard mandatory unique

The sixth variable.
Default:

- value

rougail.var7
string multiple standard mandatory unique

The seventh variable.
Default:

- value

rougail.var8
string multiple standard mandatory unique

The eighth variable.
Default:

- value